Subject: Re: [PATCH 2/4] completion: Use consistent if [...] convention. No test.

From: Ted Pavlic <[email-masked]>
Date: Wed, 11 Feb 2009 13:43:11 -0500

> What's with this funny indentation?

In Vim, I have "exapndtabs" set by default. I manually turned it off, 
but during testing, I must have closed Vim and re-opened and forgot to 
turn it back off.

Some time ago, I suggested adding a vim modeline to the file to handle 
turning expandtabs off for everyone who edits it with vim. That change 
got denied.

If you'd like, I can clean up the whitespace and resubmit with Shawn's Acks.

--Ted

-- 
Ted Pavlic <[email-masked]>

   Please visit my ALS association page:
         http://web.alsa.org/goto/tedpavlic
   My family appreciates your support in the fight to defeat ALS.